Loading...
Searching...
No Matches
_ThresholdMap Struct Reference

## Data Fields

char * | map_id
char * | description
size_t | width
size_t | height
ssize_t | divisor
ssize_t * | levels

## Detailed Description

Definition at line 101 of file threshold.c.

## Field Documentation

## description

char * _ThresholdMap::description

Definition at line 105 of file threshold.c.

## divisor

ssize_t _ThresholdMap::divisor

Definition at line 112 of file threshold.c.

## height

size_t _ThresholdMap::height

Definition at line 109 of file threshold.c.

## levels

ssize_t * _ThresholdMap::levels

Definition at line 113 of file threshold.c.

## map_id

char* _ThresholdMap::map_id

Definition at line 104 of file threshold.c.

## width

size_t _ThresholdMap::width

Definition at line 108 of file threshold.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/threshold.c